<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="butPlay.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAYAAAAeP4ixAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAArpJREFUaEPt2UuoTVEcx/Hj/QoX5RkxMVCiDAwMyISiKI+BAZFEyaNwKSJKBkKU
        AaEMyAQDJEkmlORRlIEIpeSdJG++v7Jq9W+dl73WPvvW/tVncs85e6/f2Wetvc65lTJlypQJZQLasRML
        0AMdKl2wD7/wx/MYc9EJHSJr4Bfw/cZljEeho6vxHKESvq/Yj4EoZIYgNPBqXmEFuqJQGQE72GO4b/5m
        3cZUFGb+hIoshVas1Xj7728hP3EKo9DyVCviMhiH8R32ec4nbEVvtCz1irhMxDVoFbPPd55gHjoj9zRa
        RNEKtxBPYV/jqOgV6Oaaa0JFlqNW+mAHPsO+1vmGgxiEXBIqshKNZAzOwO4IfK+xCt2RNFmKKFp+p+Mu
        7HF8dzANyZbrrEVc9I7rnX8DezxHV05XcDSiJ1YRF82JQ9CWxh7X0dzajr6IlthFXLRqXUW95VpfF6Is
        16mKKBrgfGjA9hy+A8g8d1IWcemFbdAOwJ5LdNXmIFNCRTRpU0STXHsz7dHsOc8iU0JF1iJltHOw9557
        yJQ8i/TDLnyBPeclZEoeRbRHW4RnsOdyliBTUheZhOuw5/CdQzdkSqoiQ3EEoYntfMRmZC6hxC7SE+tQ
        65vlD5zESERLrCK6oc3AQ9jj+W5hCqInRpGxOI9a25GXWAZN/CQJFdmIRtKG3Qgtp44e24sBSJpQkU2o
        Fe2hFuMF7GsdXZ2LGIdc0myRybgB+xrfI8xGrmm0yHCcgFYc+3znAzZAK1fuqVdEg9Lg3sM+z1G549Cx
        WpZqRbSczoI+JvZx303o49byhIrojnwBtZZTTXRN+GTLabMZhtBAq9Fyugf9Uahon6PfnkKDtnTT082v
        sNF3hNDAnQeYiWS/ScWKViZ91bRz4h3WoyXL6f9Gk1Y/ABzFaWyB/ptVpkyZMmWaTKXyF2kvy/P/Q8+3
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="butRec.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAYAAAAeP4ixAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAtZJREFUaEPtmU3IDVEYx18iyVcR+dgoG2JHwkpsKQushI0FG4mNsvOxoCywYWEj
        UpRYEmsKpaRINmzY+A75/P1q/jXdvPdOve/cO7fmX786Ped5nnOeuXPnnDMz0qrVcGoaLCmwPVSaBNvg
        LnyE3wW2tW0FfRqthXAb/vZAH30bqbnwAjLZH3APThbY1pZ+fY1plCbCDcgk78MKmACRbW0PIH7GGNsY
        bYQ/4OQewSwYTfY9Bn2N2QCN0SVwYv6p12rooXWgrzHGNkI+gV6Bk3oKVW4VfZ6BMcY24ik2A3y0Oqlr
        GirqOhhjrDkGLu/5z+CkrmqoKH2NMbbbf6pvaguBtpA61BYCbSF1qC0E2kLGKrfiW2BT0VbjWYg5ze0Y
        5SPAuGs9uPX+BWs0oPEsxJzmdgzHqk2exR1ctmtA0+EDaLupoaJugTHGmkOZM/kdqzZ5lTLQQQ3ILfkT
        0PYapkAv6fMGjDE2W/9DkPy1/iLz4Sc40GUNhU5DJrBDQw/thPgbG5lTm2M4Vm3yynl4crC3MBXUMvgO
        sS+H0WTfO9DXmKWgzBV71QPamHQMHEx2ayh0FGJ/D3uh/Fi1rc2++BkTmet/9tq0GL6BA3pMzeluMuTU
        Fzz9PSzIKTLoa4wyR47L5naMvugsZEIXIbeBEzsCXyH9ndinT4ow1hzpPwN902zIFfSZfxzK9/QiOAy+
        UXxZYFubfZExxuZVkjnN3Ve5eH2BFHMF5kCnnGy5yEhfY1KEuVbDQLQZsqqLa8MB6HZV7dMn64iYw1wD
        1Sp4DpmUeHXvwClw4RTb2vIrBmNXQiM0E05A55OpG/oaY2zjNA/2g2/eP0Fei4ptbfbpo+9QyP3UPkgh
        tqvswxopv06lENtDq7aQpqktZNBy1V5QYg+kENvlvr7vqapqF/jV1vUiZB8ltst9+npSbJwuQCZdlfPQ
        OHnG9nv6uYroW+u5vFWrMWtk5B/+fExPLD8SSwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="butNe.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAYAAAAeP4ixAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAABMFJREFUaEPdmlmIHFUUhivqqBG0qyoRHENccEGEEF8cMLg0iOiDIKitebGdpWe6
        Z4ZOGAVJQh5afAguD4JE8NWICSq4hLjE5SW4gIrZXNJk0iPuMZDRiZqYZMbv77kTKtV3nOmasaraAz9V
        1fecW+e/95y7VTszSS6XO7urq+tCcG1vb+89w563oZrJbBv2/WrVdY/xPGHBOBgDX4943tYR339Mtn19
        fctKpdKSzs5Ot1KpnGVe0SAqQ/ea/v7+m3p6eu4oFot3Y/8AKHH/EHVcZlRnlu7u7vMxvB7D0gHP2zLs
        uj8bB22OzwYnqecQ1x1cN1JvD7gNLOddF5fL5XPMq53BwcFFagDZBOxPYb/rPgXZM4z6tLIAAit42RMY
        fQ7+ClYyjzgBfuQ9H9HDL3K/oVAoiNxVIsLvbwV0w/iSnrrS+NsoahW6tIDiTnA0YBgH1PrfQiY/CyKj
        +LnKuH26ELfnUrgOpZ9CRrGBnDusPJgFEZF+VXrG/UnJZrNKrgIJ/EvIIFZMEcGXxTMQmaB8GN07DYVJ
        GRgYWEolL9sM4kSASHvNdbfbdAI4il4lOEg4JNgNFOwNKcaOIBFGyXdtOkHs97zXyanL6ySYJ87EeCWV
        HLEpx4lmiYAac0q2TkSTHT9sBnOZI+YFEYicQLcI2hwY3U4FGtNtirEiAhGF1/P10Yv8WG1TSAgiMtAM
        EbC7vmTBqN9SmBRGIbK6SSJ/MMt3qEdu5eHvUGFSGFWENElkApu8QwtczcN34cKEEIlI1fOeVGhpWZL4
        iGUQiUjN87Y53OwJFySISETAXhH5LfRjkohK5Nf/S48c16i1lpuWzhFByd5OsrxtK0wAUYmMO0NDQwsZ
        gtUrNoW4EZXImPYiF3HzRqggKUQj4vtVh/V8loffGwqTgO+/x7qpgxX50prvv2/VsUC7Sc3sqVg0svLd
        zprpUp1p5fP5RTTwmhHP20TPvEQOv4bOmyLKdQf4BHwBtBncSQ+uEpH1PFgrjwljtOhzOLO4vkGKKsTk
        vVSW1KLxMCH0NOG0xLgTXdSdJh7jnkuOsCl6RvlgXJmb0KVt9MrNVKyRK859+yad3hg35keUYBqGyZcV
        oBNya+ilR7lWwDqI6uCYS7GLch0md0sHZ94BTZ9IVjOZr7BvN69PXtQAjC73M+LogNvqdBjoHlQEmCrS
        IzpMrn9msDhtwXGdpNMbGWOeHtGIw/C5xeJ0A5gX9kDiRswWTFqnSHDsEiatV2yOh6BcerxcLl9gTNMl
        xPtyZt6PQ07bsMv0RvpEya5RDif/DDkdxigh+MhsvjIlIhpCzScym/N1MEqNk0MvoDu3Jch/KbTySpyd
        aRL9ABJXGJP0iTZkrEY/tTgexDeE3i3GJJ2Cg+qNaQ+/Calj9MTDuVxuoTFJn+Dgeftc90MbAUF5Abb+
        65fXNIiWGDj8fZjAFFjV/gDZB/URyZikUxQyODzdwd5Bwm4tOukdpaZEmyHlgIXEhFbN+ouGUU234PCz
        oGFXyXxxiLzwjVr6BaenI7LRqLSGaIuK4+HQGmeCvM+otIaQyNod6m9MQSJjJPl1RqU1hJbvwPHaaURc
        d9+pj/etIvRIm8IIAp9p/811MyTu0h9zjErM4jj/AF7Rq3DozsqRAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="butAno.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAYAAAAeP4ixAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAABNpJREFUaEPVWnuIFVUY/9SyLLUHPTRfm3fmzN3NzHdRgYIYGYkrWCRUSNF/aVqg
        pUJr9EciWVib3Zkz9+piiSsFKqgQZEJlmEIgkUppFK6g5qPsobLq7ztztjt35tx7N1vXcz/4MTv3fGfm
        95vznfOdx9JVs4vUgwrZe0mKFuAwcI4CdxtJZ7T2qBHb4lxHoXgZAi7+i0CcB9ZQc0Nf7VUDVqi7GS2w
        qkRIhG9US9WMBc5gkP4yIYKxn0LnEe1VAybFBOCPmIAO/Aw0ai/LrWnSNSAbxMgXEboH0Hemak+LLXfX
        DeS7j4P0mZQIJcTbQ74Yr70ttdaG3hAxG4T3pwQoEeICrlupuW6ArmGp+dkHQfRbgAmnhUjxN0lvObU+
        0UvXsNDWOv1JustB9myCfBGBaMOQPEXXsNC4cwfeTJBtS5EvxTq7W6PgjkJr7DAQj8E9SUFmrK5hoanE
        524E2XL9IkIo3lfzLyuN50zS+xCx324kX8RByteP0bUsNOk9B5JHE6RNWKEGAytN1o+AkK8NpJM4jhZ7
        TNeyzDh7593FIGiaSyXg7UU/ekDXtMp6YJoxDiQ58RmIp/AdMEHXtchWItZ9dxnIlU98pTiEFpmka1tk
        nJmlOJYgWwnnEF7vqoWWFdZEPZG9R4LUEQPZzuAXwMeHWIzrfMpp+Go5/Br62yL0uwVo7TlowZkqeQZ3
        30nbMWvoMsuNvRYCHsILdwImkl0LniWH4jTWLpxoJ1MTZtX/26JNhKnAV3jo+ZIXXmlE0/6dVBBZzeYy
        rVB3PUJhFh7II0/3iugAzxo43EDiPtw0Ych8A3+/CmJzESackZ8imZ2G62Q1zsvMCMoNG6glRPtSgXgF
        5dwnKs+jrjQCLJsRZ+8YC9PguFyv+kOufiAqS920Jt/uRSBWYrgUnxkLk4g6WCSERxWJzmby635g+BbP
        YE7kHkgUlENMiLcQ978nyq8OQrELYe/w/tKJVKEJJS1ikZC8+xb6dz9ukT+NDmnYKUS6m1RirH0h4CW9
        lzi0TiYKzLA1tBTc3SzkYLrACHuFBOIUJ0SeWpgd4rC5RULxA+eRj42FaVgcWmIpUd7jabOpMAlbhfzY
        kUcagWrbNTaH1qno3DE6kOxMUrRTCH/gwJuO0MoMwQ/VF0RWd3bnyUqHkknYKSQQf0XbSa3UCzfPgmS1
        XQ8bhbSDk0+y4dZokZQTD+PHfQmnUtgZWm3g8mhx85v7SehuMDjGYaOQz9Et6iMRbLwLwdswIeLNXMHG
        FuGU8R7lht+kVWjjJqq8yOJl7Tq1f2WHECTC7LT0mcoHQ29B4SdAueTI0+WPlG/gzcP9b4ny7kMofsJi
        6nmI6Kn4pEyKF4Fy0/qiEJ+P0sTbAP8LBu8Q/gOY6nQ1zkAAT3IbVWSUtZyTgdP3sYpxFIWw8bAdep7a
        vgzF6wjLVpTvhV9nN6//CziMd+AdS9S5S1WL4n8BKm1FbtkMfAqsVwLyXgjCL2jPUuN/BOCzwrx7P8Lu
        adTn1uLDz+MA9y0TuWrgD8IpoRnPnUWrnXtoxeA++o2dMF7IFxoGUDPQkrmD8s7tyDO3qaTTMvJG7VXe
        uKX4aGGVGKS+ni9m4EO8iVFxAz7KLhD7Fffx5XU7fucDoUPw+QLXANe55DsTIWC4mnnwMysa0SXbxx2E
        W1bvowAAAABJRU5ErkJggg==
</value>
  </data>
</root>